{
  "effect.protectyourstructures.sacred_place": "Аномалия Лимба",
  "effect.protectyourstructures.sacred_place.description": "Странная непоколебимая сила не дает строить или разрушать здесь. Это место незыблемо."
}